Rules and exceptions
The rules a firewall enforces and the exceptions that let specific packages through.
| Operation | Method and path |
|---|---|
| List exceptions | GET /v1/{namespace}/config/{firewall}/exceptions |
| Delete an exception | DELETE /v1/{namespace}/config/{firewall}/exceptions/{id} |
| Create or replace an exception | PUT /v1/{namespace}/config/{firewall}/exceptions/{id} |
| List rules | GET /v1/{namespace}/config/{firewall}/rules |
| Delete a rule | DELETE /v1/{namespace}/config/{firewall}/rules/{id} |
| Create or replace a rule | PUT /v1/{namespace}/config/{firewall}/rules/{id} |